For users, who are using Qt 4.7.0 or later, some applications, such as qtiplot and scidavis, may not work due to the absence of QAssistantClient class, which has been removed. For this reason I made available the qt-assistans-adp package providing the compatibility libraries. Get them or browse the repo.

Files:
qt-assistant-adp-4.6.3-1.x86_64 4.6.3-1 HOT
(0 votes)
Compatibility version of Qt Assistant
License GNU/LGPL Author Francesco Teodori Website Website Date 2010-09-25 20:08:29 System  Linux File Size 232.05 KB Download 379 Download
qt-assistant-adp-devel-4.6.3-1.x86_64 4.6.3-1 HOT
(0 votes)
Development files for the compatibility QAssistantClient
License GNU/LGPL Author Francesco Teodori Website Website Date 2010-09-25 20:08:29 System  Linux File Size 5.92 KB Download 374 Download


We use cookies to improve our website and your experience when using it. This message will be displayed until such time as you agree to our site using cookies by clicking on the ok button. To find out more about the cookies we use and how to delete them, click on the More button to see our privacy policy. Privacy Policy.